ISCS00000 - Feature #932

SHL1500 CCTVID000005000070(150CCI0CISCSIN0070CCTVIND)
10/24/2020 04:20 PM - yufeng wu

Status: Resolved Start date: 10/24/2020
Priority: Normal Due date: 11/05/2020
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

00occliuonnsoono

202011010000000000

10000000202011010000000000000000

Related issues:

Related to ISCS#FEP - Feature #936: L15 [lccTvl00000000000000 Resolved 10/27/2020

History

#1 - 10/27/2020 11:38 AM - xiangyang li
- Related to Feature #936: L1500 CCTWI00000000000000 added

#2 - 11/11/2020 06:27 PM - xiangyang li

- Status changed from New to In Progress

#3 - 11/18/2020 08:36 PM - yufeng wu

- Status changed from In Progress to Resolved
150cc-ccTvliiiinnno--00000e+10000@04100002000000).png 74 KB 10/24/2020
